# Uses of Interface
java.lang.Thread.Builder.OfVirtual

Packages that use Thread.Builder.OfVirtual
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of Thread.Builder.OfVirtual in java.lang

Methods in java.lang that return Thread.Builder.OfVirtual
Modifier and Type
Method
Description
`Thread.Builder.OfVirtual`
Thread.Builder.OfVirtual.`inheritInheritableThreadLocals(boolean inherit)`
`Thread.Builder.OfVirtual`
Thread.Builder.OfVirtual.`name(String name)`
`Thread.Builder.OfVirtual`
Thread.Builder.OfVirtual.`name(String prefix, long start)`
`static Thread.Builder.OfVirtual`
Thread.`ofVirtual()`
Returns a builder for creating a virtual `Thread` or `ThreadFactory` that creates virtual threads.
`Thread.Builder.OfVirtual`
Thread.Builder.OfVirtual.`uncaughtExceptionHandler(Thread.UncaughtExceptionHandler ueh)`